Mailly文档

Get a webhook endpoint

GET
/inbox/webhook/endpoints/{endpointId}

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

endpointId*string

Webhook endpoint ID

Response Body

Endpoint

application/json
  1. response
success*boolean
endpoint*
[key: string]?unknown
curl -X GET 'https://api.mailly.site/inbox/webhook/endpoints/string'
{  "success": true,  "endpoint": {    "property1": null,    "property2": null  },  "property1": null,  "property2": null}